uuid: 926dd509-65cc-4358-8e4f-53edf3f5210c
langcode: fr
status: true
dependencies: {  }
id: projets_lies
label: 'Projets lies'
enabled: true
first_field: field_projet_s_lie_s
second_field: field_projet_s_lie_s
add_direction: append
bundles:
  node:
    - evenement
    - partenaire
    - personne
    - projet
